import './index.css';
import './js/header.js';
import './js/levels.js';
import './js/characters.js';
import './js/tickets/index.js';
import './js/contact-form/index.js';
import './js/lang.js';
import './js/animations.js';
import './js/parallax.js';
